ALLEN INSTITUTE

# bmtk.simulator.filternet.default_setters package

## Submodules

## bmtk.simulator.filternet.default_setters.cell_loaders module

bmtk.simulator.filternet.default_setters.cell_loaders.createOneUnitOfTwoSubunitFilter(weights, kpeaks, delays, ttp_exp)

bmtk.simulator.filternet.default_setters.cell_loaders.create_two_sub_cell(dom_lf, non_dom_lf, dom_spont, non_dom_spont, onoff_axis_angle, subfield_separation, dom_location)

bmtk.simulator.filternet.default_setters.cell_loaders.default_cell_loader(node, template_name, dynamics_params)
  Parameters:

    - node

    - template_name

    - dynamics_params

  Returns:

bmtk.simulator.filternet.default_setters.cell_loaders.get_sigma(node, dynamics_params)

bmtk.simulator.filternet.default_setters.cell_loaders.get_tf_params(node, dynamics_params, non_dom_props=False)

bmtk.simulator.filternet.default_setters.cell_loaders.get_wavelet_params(node, dynamics_params)

## Module contents